# Status
I just played with some stuff
hi2.c lets me call php from a button
there's an xml file (the .ui) file

use `devhelp` command to see gtk3 developer help
That's how i got the hi2.c code & the .ui file

As you can see, I'm a c expert now.
